#include <zephyr/kernel.h>
#include <zephyr/sys/printk.h>

int main(void) {

	printk("Hello World from Zephyr! %s\n", CONFIG_BOARD_TARGET);

	if (IS_ENABLED(CONFIG_LOG)) {
		printk("Logging is enabled (level=%d)\n", CONFIG_LOG_DEFAULT_LEVEL);
	} else {
		printk("Logging is disabled\n");
	}

	return 0;
}
